.outer-wrapper {
	position: relative;
	z-index: 1;
}
.mid-wrapper,
.footer-wrapper {
	position: relative;
	z-index: 1;
}

.ie-clear {
	clear: both;
}

/*----------width 480----------*/
.mobile-wrapper .social-icons {
	float: none;
	margin: 0 auto;
}

.inner-cat-wrapper {
	width: 290px;
	margin: 0 auto;
}
.outer-clear .inner-cat-wrapper {
	height: 305px;
	margin-bottom: 20px;
}
.cat-name .valign-parent {
	height: 44px;
}
.cat-content {
	text-align: center;
}
a.cat-service-link .findout {
	margin: 0 auto;
}


/*---------768------*/
.phnum-wrapper {
	margin-bottom: 20px;
}

.navbar-toggle {
	display: none;
}

.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}

.top-menu ul li {
	border-bottom: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
.navbar-nav li > ul li:hover > ul {
	left: 190px;
}
#menu-top-menu li > ul.sub-menu > li > ul.sub-menu {
	top: 0;
	left: 266px;
}


.screen-reader {
	display: none;
}
.top-menu ul li {
	border-top: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.nav > li {
	padding: 0 11px;
}
.top-menu .nav > li > a {
	padding: 0;
	border-bottom: 2px solid transparent;
}
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a.active,
.navbar-inverse .navbar-nav>li.current-menu-item > a {
	border-bottom: 2px solid #3977a1;
	color: #0067ac;
}



#menu-top-menu ul.sub-menu {
	background: url(../images/sub-menu-bg.png);
	padding: 0;
	width: 266px;
}
#menu-top-menu ul.sub-menu li {
	padding: 0;
	position: relative;
}

#menu-top-menu ul.sub-menu li a {
	border-bottom: none;
	color: #4b4a4a;
	text-align: left;
	line-height: 18px;
	padding: 12px 30px;
	font-size: 14px;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}
#menu-top-menu ul.sub-menu li.current-menu-item a,
#menu-top-menu ul.sub-menu li a:hover {
	background: #f79e33;
	color: #fff;
}


.banner-wrapper {
	height: auto;
}
.banner-image img {
	width: 100%;
}

.leadins-pad a.cat-service-link {
	float: left;
	width: 554px;
	margin-top: 0;
	margin-bottom: 13px;
}
.leadins-pad a.cat-service-link:first-child {
	margin-top: 0;
	margin-bottom: 0;
}
.leadins-pad a.cat-service-link .inner-cat-wrapper {
	width: 554px;
}

.service-name {
	padding: 20px 0;
}
.service-name .valign-parent {
	height: 42px;
	overflow: hidden;
}


.modal-dialog {
	width: 730px;
	margin: 195px auto 30px;
	position: relative;
	top: 20%;
}
.modal .profile-image {
	height: 240px;
}

.ngg-thumbnail {
	width: 200px;
}
.ngg-albumcontent .ngg-description {
	clear: none;
	float: left;
	width: 478px;
}

/*-------------------FOOTER--------------*/
.footerdetails-wrapper {
	float: left;
	text-align: left;
	margin-bottom: 0;
}
.footer-menu {
	float: left;
	text-align: left;
}
.footer-menu ul {
	text-align: left;
}
.copyright {
	font-size: 12px;
	text-align: left;
	line-height: 15px;
}

.footer-logo-wrapper {
	float: left;
	clear: none;
}


.titan-wrapper {
	clear: none;
	float: right;
}
.titan-badge {
	height: 100%;
	text-align: right;
}




/*-------------992----------*/
.header-clear {
	display: block;
}

.mobile-wrapper {
	display: none;
}

.logo-wrapper {
	margin-bottom: 0;
}
.header-intro-top {
	padding-top: 3px;
	margin-bottom: 0;
	float: left;
	width: 470px;
}
.header-clear {
	margin-bottom: 20px;
}
.static-slogan {
	margin: 0;
	float: left;
	width: 406px;
	margin-right: 20px;
}
.static-slogan img {
	margin: 0;
}
.social-icons {
	float: left;
	margin-bottom: 0;
	padding-top: 17px;
}
.social-icons .facebook-wrapper {
	margin-right: 10px;
}
.phnum-wrapper {
	width: 127px;
	float: right;
	margin-bottom: 0;
	position: relative;
}
.phnum {
	text-align: left;
	padding: 15px 13px;
	position: relative;
	z-index: 2;
}
.phnum span.call-label {
	margin-right: 0;
}
.call-number {
	display: none;
}


.nav > li {
	padding: 0 5px;
}


.leadins-pad a.cat-service-link .inner-cat-wrapper {
	width: 538px;
}
.leadins-pad .cat-contents-wrapper {
	width: 296px;
	bottom: 62px;
}

.content-left-wrapper {
	width: 847px;
	margin-bottom: 0;
	border-right: 1px solid #f7f7f7;
}
.main-home-content-wrapper {
	width: 522px;
	margin-bottom: 0;
	border-left: 1px solid #e5e5e5;
	padding-top: 16px;
}
.home-choose-wrapper {
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding-top: 44px;
	width: 585px;
}
.profile-wrapper {
	width: 408px;
	margin-bottom: 50px;
}

.company-image {
	margin-bottom: 30px;
	float: left;
	margin-right: 30px;
}
.company-image img {
	margin: 0;
}
.content-left-wrapper ul,
.content-left-wrapper ol {
	overflow: hidden;

}
.content-left-wrapper ol {
	padding-left: 30px;
}
.contact-image {
	width: 213px;
}
.contact-image img {
	height: 154px;
}

.employee-forms-col {
	margin-bottom: 0;
	width: 408px;
	margin-bottom: 30px;
}


.news-inner-wrapper {
	margin-bottom: 42px;
}
.news-content-wrapper {
	width: 628px;
}
.news-image {
	width: 189px;
	height: 143px;
	margin: 0;
}
.news-image img {
	height: 143px;
}
.news-title > a,
.news-content {
	text-align: left;
}
a.readmore-news {
	margin: 0;
}


.inner-cat-wrapper {
	width: 100%;
	margin: 0;
}
.cat-content {
	text-align: left;
}
a.cat-service-link .findout {
	margin: 0;
}


.service-image img {
	margin: 0;
}
a.service-list-wrapper .service-name {
	text-align: left;
}


.certificate-image {
	float: left;
	width: 148px;
}
.certificate-image img {
	margin: 0;
}
.certificate-content {
	float: right;
	width: 490px;
}


.contact-form {
	width: 538px;
}
.contact-inner-wrap {
	width: 538px;
}
.contact-form .gform_wrapper ul li input[type=text] {
	width: 90%;
}
.contact-form .gform_wrapper ul {
	margin-bottom: 0;
}
.gform_wrapper ul li.name-field,
.gform_wrapper ul li.company-field,
.gform_wrapper ul li.phone-field {
	width: 268px;
}
.gform_wrapper ul li.name-field {
	margin-right: 30px;
}
.gform_wrapper ul li.phone-field {
	float: none;
}
.contact-form .gform_wrapper ul li.contact-message-field {
	margin-bottom: 0;
}
.contact-form .gform_wrapper ul li textarea {
	width: 95%;
}
.contact-form .gform_footer input[type=submit] {
	margin-top: -30px;
}

.contact-phone,
.contact-fax {
	float: left;
	width: 50%;
}
.contact-email {
	width: 100%;
	clear: both;
}


/*------Hazard----------*/
.hazard-form-wrapper .gform_wrapper ul.gform_fields > li {
	float: left;
	margin-right: 30px;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-name-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-phone-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-email-field {
	width: 212px;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-email-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-description-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-suggestion-field {
	margin-right: 0;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li input[type=text] {
	width: 88%;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li textarea {
	width: 100%;
}

.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-date-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-time-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-type-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-type-field-1 {
	width: 188px;
}

.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-type-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-type-field-1 {
	position: relative;
	margin-top: -30px;
	margin-bottom: 0;
}

.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-description-field,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-suggestion-field {
	width: 260px;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-description-field textarea,
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-suggestion-field textarea {
	height: 77px;
}


/*Application*/
.application-form-wrapper ul {
	margin: 0;
}
.application-form-wrapper ul li.employment-name-field,
.application-form-wrapper ul li.employment-dob-field,
.application-form-wrapper ul li.employment-email-field,
.application-form-wrapper ul li.employment-num-field  {
	width: 250px;
}
.application-form-wrapper ul li.employment-address-field {
	width: 454px;
	margin: 0;
}
.application-form-wrapper ul li input[type=text] {
	width: 88%;
}

/*-------------Gallery-------*/

.ngg-album-compact{
	width: 25%;
} 
.sub-page .ngg-gallery-thumbnail-box {
	width: 25%;
	margin: 0 0 15px 0;
}

.ngg-album {
	width: 100%;
}
.ngg-thumbnail {
	width: 205px;
}
.ngg-albumcontent .ngg-description {
	width: 693px;
}

/*-----------Footer----------*/
.footerdetails-wrapper {
	margin-right: 23px;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}


/*-------------1200-----------*/
.container {
	width: 1140px;
}
.logo-wrapper {
	width: 360px;
}
.social-icons .facebook-wrapper, 
.social-icons .linkedin-wrapper {
	float: left;
}
.headinfo-wrapper {
	width: 749px;
}
.navbar-header {
	display: none;
}
.navbar-collapse {
	border: none;
	padding-left: 0;
	padding-right: 0;
	display: block;
}
.navbar-nav {
	margin: 0;
}
#menu-top-menu > li {
	float: left;
}
#menu-top-menu ul.sub-menu {
	margin-left: 0;
}
.navbar-collapse {
	padding-right: 0;
	visibility: visible;
}


.tagline-wrapper {
	line-height: 37px;
}
.tagline-pad {
	background: url(../images/overlay-tagline.gif) no-repeat top center;
	padding-top: 17px;
}
.logo-wrapper {
	padding-top: 32px;
}
.header-clear {
	margin-bottom: 33px;
}
.header-intro-top {
	float: left;
	width: 475px;
	margin-bottom: 0;
	position: relative;
	margin-left: -29px;
	padding-top: 0;
}
.static-slogan {
	margin-right: 12px;
}
.phnum-wrapper {
	float: right;
	width: 303px;
	margin-bottom: 0;
}
.phnum {
	padding: 15px 25px;
}
.phnum span.call-label {
	margin-right: 12px;
}

.call-number {
	display: inline-block;
}
.phone-overlay-bg {
	background: #ebebeb;
	width: 682px;
	height: 58px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

#menu-top-menu ul.sub-menu li a {
	display: inline-block;
	width: 77.5%;
}
.nav > li {
	padding: 0 13px 0 12px;
}



.banner-wrapper {
	height: 218px;
}
.home .banner-wrapper {
	height: 630px;
}


.leadins-wrapper {
	background: url(../images/leadin-wrapper-bg.gif) repeat-x top center;
	padding-top: 1px;
	height: 615px;
}
.leadins-pad {
	margin-top: -49px;
}
.leadins-pad a.cat-service-link .inner-cat-wrapper {
	width: 555px;
}



.sidebar-right-wrapper {
	padding-left: 30px;
	width: 247px;
	position: relative;
	z-index: 1;
}
.outer-clear {
	margin-bottom: 30px;
}
a.cat-service-link {
	margin-bottom: 0;
	width: 408px;
}
.contact-image {
	width: 100%;
	margin: 0;
}

.cat-name {
	width: 294px;
	height: 43px;
	padding: 30px;
}

a.service-list-wrapper {
	margin-bottom: 30px;
	width: 262px;
	float: left;
}

.certificate-content {
	width: 630px;
}
.profile-image {
	float: left;
	width: 179px;
	margin-bottom: 0;
}
.profile-image img {
	margin: 0;
}
.profile-description-wrapper {
	text-align: left;
}
.profile-description-wrapper .profile-name {
	height: 20px;
	overflow: hidden;
}
.profile-description-half {
	float: right;
	width: 208px;
}
.profile-description-wrapper .staff-position {
	height: 40px;
	overflow: hidden;
}
.staff-position {
	margin-bottom: 13px;
}
a.btn-find {
	margin: 0;
}


.modal-header {
	height: 0;
}
.modal-backdrop {
	height: 100% !important;
	position: fixed;
	top: 0;
	left: 0;
}
.modal-body .profile-description-full {
	padding: 30px;
}

.modal-body .profile-wrapper {
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	float: none;
}
.modal-body .profile-description-half {
	width: 489px;
	padding: 30px 30px;
}

.modal .profile-description {
	padding: 0;
}
.contact-form {
	width: 568px;
}
.gform_wrapper .gfield_radio > li {
	float: left;
	width: 50%;
}

.contact-inner-wrap {
	width: 538px;
	float: right;
}
.contact-phone, 
.contact-fax {
	width: 32%;
}
.contact-email {
	float: right;
	width: 35%;
	clear: none;
}
.physical-postal-address-wrapper {
	float: none;
	width: 100%;
	clear: both;
}

.gform_wrapper .gfield_radio input[type=radio] {
	margin-right: 7px;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-name-field, 
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-phone-field, 
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-email-field {
	width: 262px;
	height: 75px;
}
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-date-field, 
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-time-field, 
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-type-field, 
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-type-field-1 {
	width: 174px;
}


.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-description-field, 
.hazard-form-wrapper .gform_wrapper ul.gform_fields li.hazard-suggestion-field {
	width: 409px;
}
.hazard-form-wrapper .gform_wrapper ul.gfield_radio li {
	float: none;
	width: 100%;
}
.hazard-form-wrapper .gform_footer input[type=submit] {
	margin-top: 10px;
}

.application-form-wrapper ul li.employment-name-field, .application-form-wrapper ul li.employment-dob-field, .application-form-wrapper ul li.employment-email-field, .application-form-wrapper ul li.employment-num-field {
	width: 262px;
	height: 80px;
	margin-bottom: 10px;
}
.application-form-wrapper ul li.employment-address-field {
	width: 535px;
}
.application-form-wrapper ul li.employment-address-field input[type=text] {
	width: 98%;
}


.gallery-col-left {
	width: 847px;
}
.ngg-albumoverview,
.ngg-galleryoverview {
	margin-left: -15px;
	margin-right: -15px;
}
.ngg-albumoverview .ngg-album-compact {
	width: 181px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail {
	width: 100%;

}
.ngg-thumbnail {
	width: 181px;
}
.ngg-gallery-thumbnail a {
	display: block;
}
.ngg-albumcontent .ngg-description {
	width: 624px;
	padding-left: 10px;
}

.sub-page .ngg-gallery-thumbnail-box {
	width: 139px;
	margin: 0 auto 15px;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.ngg-album-compact a,
.ngg-album-compact .ngg-album-compactbox .Thumb,
.ngg-thumbnail a,
.ngg-albumcontent .ngg-thumbnail img {
	width: 182px;
	display: block;
	height: 137px;
}
.ngg-galleryoverview .ngg-navigation {
	margin-top: 0;
}
.ngg-albumoverview .ngg-album-compact {
	width: 235px;
}
.testimonail-col-wrapper {
	width: 408px;
}

.titan-pagination {
	width: 100%;
}



.footerdetails-wrapper {
	margin-right: 64px;
}
.footer-logo-wrapper {
	margin: -25px 0 0;
}
.footer-logo-wrapper img {
	margin: 0;
}
.footer-logo-wrapper img.footer-logo2 {
	margin: 0 6px;
}
.footer-logo-wrapper img.footer-logo4 {
	display: inline-block;
	margin: 0;
}
.footer-menu ul li {
	float: left;
}
